Bug 855 - Failed to fetch domain database
Failed to fetch domain database
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: net utility
3.0.0
All Linux
: P3 normal
: none
Assigned To: Jim McDonough
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-04 08:51 UTC by Fernando Ribeiro
Modified: 2005-11-14 09:25 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Fernando Ribeiro 2003-12-04 08:51:03 UTC
Problem during fetch domain database with:

./net rpc vampire -w WORKGROUP -U Administrator%password -d10


[2003/12/04 14:22:58, 5] rpc_parse/parse_prs.c:prs_uint32(634)
              11830 num_members: 00000000
[2003/12/04 14:22:58, 5] rpc_parse/parse_prs.c:prs_uint32(634)
              11834 ptr_members: 00000000
[2003/12/04 14:22:58, 5] rpc_parse/parse_prs.c:prs_ntstatus(664)
      11838 status: NT code 0x00000001
Failed to fetch domain database: NT code 0x00000001
[2003/12/04 14:22:58, 6] lib/util_sock.c:write_socket(407)
  write_socket(4,45)
[2003/12/04 14:22:58, 6] lib/util_sock.c:write_socket(410)
  write_socket(4,45) wrote 45
[2003/12/04 14:22:58, 10] lib/util_sock.c:read_smb_length_return_keepalive(463)
  got smb length of 35
[2003/12/04 14:22:58, 5] lib/util.c:show_msg(456)
[2003/12/04 14:22:58, 5] lib/util.c:show_msg(466)
  size=35
  smb_com=0x4
  smb_rcls=0
  smb_reh=0
  smb_err=0
  smb_flg=136
  smb_flg2=51201
  smb_tid=2048
  smb_pid=24991
  smb_uid=2048
  smb_mid=62
  smt_wct=0
  smb_bcc=0
[2003/12/04 14:22:58, 2] utils/net.c:main(758)
  return code = -1
Comment 1 Gerald (Jerry) Carter 2003-12-06 05:30:19 UTC
I think this was just fixed by tridge
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:16:12 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.
Comment 3 Gerald (Jerry) Carter 2005-11-14 09:25:07 UTC
database cleanup